.banner-title h1{
  text-shadow: 2px 2px 5px black;
}

.banner-title h2{
  text-shadow: 2px 2px 5px black;
}

.banner-title p{
  text-shadow: 2px 2px 5px black;
}

.banner-title-index h1{
  text-shadow: 2px 2px 5px white;
  font-family: 'Cambria', 'Lato', 'Airal', sans-serif!important;
}

.banner-title-index h2{
  text-shadow: 2px 2px 5px white;
  font-family: 'Cambria', 'Lato', 'Airal', sans-serif!important;
}

.banner-title-index-b h2{
  text-shadow: 2px 2px 5px black;
  font-family: 'Cambria', 'Lato', 'Airal', sans-serif!important;
}

.pro-list-style span{
  font-weight: bold;
}

/*語言*/
.language-custom div.mod-languages ul{
  font-family: 'Noto Sans TC', 'Airal', sans-serif!important;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  text-align: right;
}

.language-custom div.mod-languages ul li a{
  color: #f0f0f0;
  background-color: #046ec0;
}
/*語言*/
/*語言*/
.language-custom-phone div.mod-languages ul{
  font-family: 'Noto Sans TC', 'Airal', sans-serif!important;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.language-custom-phone div.mod-languages ul li a{
  color: #f0f0f0;
  background-color: #046ec0;
}
/*語言*/

.about-list ul{
  font-family: 'Noto Sans TC';
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 32px;
  font-weight: 400;
  list-style-type: '\2605';
}

.about-list li{
  padding-left: 10px;
}

.about-list li::marker{
  color: #046ec0;
}
